/* For Vertical Forms */
.form {font:14px Arial, Helvetica, sans-serif; font-weight:bold;}
.form ul {list-style:none;}
.form label {float:left;width:100px; text-align:right;margin-right:20px; line-height:25px;}
.form input {background:url(/images/external_dg/bg-input.png) repeat-x;}
.form input, .form select {border: 1px solid #6e8093;height:24px;width:260px;
-moz-border-radius: 4px; /* Firefox */
-webkit-border-radius: 4px; /* Safari, Chrome */
border-radius: 4px; /* CSS3 */}
.form input#agree {width:13px;height:13px; margin: 5px 10px 0 0; border:none;background:none;float:left;}
.form select {width:95px;}
.form .field-terms {font-size:11px; font-weight:normal;line-height:24px;margin-left:140px;}
.form .fb div, f.form .gplus div { width:260px;height:24px;}
.gender {float:left;}
.age label {width:47px;}
.gender div, .age div {width:95px;float:left;}
.vertical {
	border:0px;
}


.vertical .row { padding:8px; }

.vertical ul li { padding:5px; }

.vertical ul li a {	text-decoration:underline; }

.vertical ul li a:hover { text-decoration:none; }

.vertical legend {}

.vertical span.required { color:#FF0000; }

.vertical label {
	display:block;
	padding-bottom:3px;
}